<bugID>935815<Summary>UITour: Allow adding a button with an action to the info panel</Summary><Description>Created attachment 828401
Mockup

We'd like to optionally be able to define a button when showing an info panel, that somehow executes a callback on the webpage. The button text should also be supplied by the page.

Probably easiest to implement if the callback simply involved dispatching a mozUITourResponse (or something) event to the document element, and let the JS library handle the rest.</Description></bugID>